# Generated by Django 2.2.3 on 2019-07-25 11:36

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='GameTable',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('game_title', models.CharField(max_length=32)),
                ('last_state', models.TextField(max_length=2000)),
                ('history', models.TextField()),
                ('winner', models.IntegerField()),
            ],
        ),
    ]
